Subject: bug#36526: Previous work on this subject

From: Juri Linkov <[email-masked]>
Date: Tue, 17 Nov 2020 00:04:46 +0200

>> Thanks, this is the most advanced implementation among several others.
>> I tried it, and it does everything needed, and the code is quite compact.
>> So I recommend to install this useful feature from the patches above.
>
> Could someone outline briefly how it compares to the implementation in
> 'diff-hl-diff-skip-to'?

Improvements:
1. support context diffs;
2. support multiple files in the same patch (e.g. by C-x v D);